body{
  
  background-color: #1A152A;
  color: black;
  font-family:  'VT323',monospace;
}
body *{box-sizing: border-box;}
header {
  background-color:#25509C;
  padding:30px;
  text-align:center;
  font-size:50px;
  color:#AFC53E;
  margin:15px;
  }
article {
  background-color:#655951;
  float: left;
  padding: 10px;
  text-align: left;
  margin:15px;
  }
section::after {
  content: "";
  display: table;
  clear: both;
}
footer {
  background:#EE7801;
  width:100%;
  text-align: center;
  padding: 10px;
  margin:15px;
  }
@media (max-width: 600px) {
  nav, article {
    width: 100%;
    height: auto;
  }
} 
a{font-weight:bold;color:black;}
/*ZOOM-------------------------------------ZOOM---------------------ZOOM----------------------ZOOM------------------------ */
#container {
  display: inline-block;
  margin: 0px
  border: 1px none;            
}
#container img {
  display: block;
  transition: transform .4s;   /* smoother zoom */
}
#container:hover img {
  transform: scale(1.3);
  transform-origin: 50% 50%;
}